There are currently no open bugs.

"linux-restricted-modules" versions published in Ubuntu

Focal-updates (5.4.0-186.206+2): restricted/utils
Jammy-updates (5.15.0-112.122+1): restricted/utils
Noble-updates (6.8.0-35.35+1): restricted/utils
Focal-security (5.4.0-186.206): restricted/utils
Focal-proposed (5.4.0-189.209): restricted/utils
Jammy-proposed (5.15.0-115.125): restricted/utils
Mantic-proposed (6.5.0-44.44): restricted/utils
Noble-proposed (6.8.0-38.38): restricted/utils
Mantic-security (6.5.0-41.41): restricted/utils
Jammy-security (5.15.0-112.122): restricted/utils
Mantic-updates (6.5.0-41.41): restricted/utils
Noble-security (6.8.0-35.35): restricted/utils
Oracular (6.8.0-31.31): restricted/utils
Noble (6.8.0-31.31): restricted/utils
Mantic (6.5.0-9.9): restricted/utils
Bionic-security (4.15.0-213.224): restricted/utils
Bionic-updates (4.15.0-213.224): restricted/utils
Jammy (5.15.0-25.25): restricted/utils
Focal (5.4.0-26.30+2): restricted/utils